.maintext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.header2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993300; font-weight: bold}
a:link {  color: #0066CC; text-decoration: none}
a:hover {  color: #0066CC; text-decoration: underline}
captions {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic; color: #799311}
captions {  }
.captions {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic; color: #799311}
.left_txt {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.righttext { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #336600}
a:visited {  color: #6699CC}
a:link {  }
a:visited {  text-decoration: none}
a:visited {  }
a:hover {  }
a:hover {  }
a:visited {  }
a:hover {  }
